html{
  background-image: linear-gradient(to left, #5a81bc, #00aae0, #00cecb, #00e981, #d5f404);
  font-family: Garamond ;
}
*{
  box-sizing: border-box;
}
.all{
    width: 80%;
    height: 800px;
    margin: auto;
    margin-top: 50px;
    position: relative;
    border: 1px solid black;
    border-radius: 40px;
    box-shadow: 10px 5px 26px 0px rgba(0,0,0,0.75);
    padding: 16px;

}
.new{
  display: block;
  width: 40%;
  margin: 20px 30%;
  position: absolute;
  top: 50px;
  font-size: 40px;
  font-weight: normal;
  text-align: center;
}
.new img{
  height: 40px;
}
.players{
  display: flex;
  height: 100%;
  border-radius: 40px;
}
.player1{
  width: 50%;
  background-color: #F0E6E4;
  height: 100%;
}
.player2{
  width: 50%;
  background-color: white;
  height: 100%;
}
h2{
  margin-top: 200px;
  font-size: 60px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px;
}
h2 img{
  height: 60px
}
.redult1,.redult2{
  font-size: 100px;
  font-weight: normal;
  text-align: center;
}
.resulall2,.resulall1{
  text-align: center;
  font-size: 60px;
  border: 1px solid black ;
  display: inline-block;
  padding: 4px 4px;
  width: 25%;
  margin: 10px 37%;
  margin-top: 120px;
  background-color: red;
  border-radius: 10px;
  box-shadow: 4px 5px 6px 0px rgba(0,0,0,0.75);
}
.lance{
  position: absolute;
  top: 530px;
  
  width: 20% ;
  margin: 0px 40%;
  text-align: center;
}
button{
  all: unset;
  font-size: 30px;
  cursor: pointer;

}
button:hover {
  background-color: #E1C6C0;
}
.lance img{
 height: 30px;
}
.pass{
  position: absolute;
  top: 600px;
  font-size: 30px;
  width: 20% ;
  margin: 0px 40%;
  text-align: center;
}
.pass img {
  height: 30px;
}
.cube{
  position: absolute;
  top: 320px;
  width: 10%;
  margin: 0 45%;
}
.result img{
  position: absolute;
  width: 97%;
  height: 96%;
  margin: auto;
  background-color: white;
  display: none;
}
